Help for EPSON

Network printer search

NPD4707-00 EN


EPSON

Network printer search

You can search and connect with supported printers on the network.
Some models of Epson printers cannot be found in the search.
Right-click an item to display an explanation of the function.


Add EPSON Universal Print Driver

You can install a printer as EPSON Universal Print Driver.
Select if no printers are found by using the search function.


Add found printers to Printer Folder

Select to add printers from Found Printers:. To connect with a new printer, access the printer driver from your Windows operating system.


Select a port to connect a printer

Select a port to connect a printer.
To connect with a printer on a network, choose Select from found printers, and then select printers from Found Printers:.
Note:
If your printer is connected via a local port connection that cannot provide printer information, select Manual Settings on the Optional Settings tab in the printer's Properties and select any settings that apply.


Found Printers:

Displays information for printers found on a network.
Note:
Some supported printers may not appear in the search results.


Set as default printer

Select to set the current printer as the default printer.


Display Settings

Click to open the Display Settings dialog box.


Add to Printer Folder

Click this after selecting the printers you want to add to the Printer Folder from Found Printers:. You can add up to 16 printers at a time.


Printers to be added:

Display the printers to be added. Select the printer you want to set as the default printer.


Delete

Deletes the printers selected in Printers to be added:.


Edit

Click to change the printer’s name.


OK

Click to close the dialog box and save the current settings.


Back

Click to return to the previous screen.


Abort

Click to stop searching for printer ports.


Search Options Dialog Box

You can set up conditions for searching for printers on a network.


Specify conditions for searching for a printer

Select a search condition from either IP-Address or Model Name or Specify Network (Only IPv4).


IP-Address or Model Name

Select and enter an IP address or a printer model name. If a model name is selected, the driver searches for printers that match the model name exactly.


Specify Network (Only IPv4)

Select and enter a network address.


Expand printer search

Select to expand printer search, whether or not they support the printer driver.
Note:
If you select a printer that this printer driver does not support, printing problems may occur. Epson cannot guarantee the reliability of printers that are not supported.


Cancel

Click to close the dialog box without saving the settings.


Display Settings Dialog Box

You can make display settings for Found Printers:.


Specify the display settings for the Found Printers List

Specify the method for displaying columns and printers.


Change the column display

Select the columns you want to display in Found Printers:.


Move Up

Click to change the order of the columns on Found Printers:.


Move Down

Click to change the order of the columns on Found Printers:.


Default

Click to return the settings to their factory defaults.


Filtering

Select the type of printers that you want to display in Found Printers:.


Series Information

Select the series of printers that you want to display in Found Printers:.


Color/Monochrome

Select the color printing function for the printers that you want to display in Found Printers:.


Duplexer

Select the 2-sided printing function for the printers that you want to display in Found Printers:.


Network printer search

You can search and connect with supported printers on the network, and change the port to connect a printer. To connect with a new printer, access the printer driver from your Windows operating system.
Some models of Epson printers cannot be found in the search.
Right-click an item to display an explanation of the function.


Change connected printer

Select to change the port to connect a printer.


Refresh

Click to search for printers on the network.


Search Options

Click to open the Search Options dialog box.


Close

Click to close the dialog box.


Network printer search

Network printer search
Network printer search
Add EPSON Universal Print Driver
Change connected printer
Select a port to connect a printer
Found Printers:
Set as default printer
Refresh
Search Options
Display Settings
OK
Back
Abort
Close
Add found printers to Printer Folder
Add to Printer Folder
Printers to be added:
Delete
Edit
Search Options Dialog Box
Specify conditions for searching for a printer
IP-Address or Model Name
Specify Network (Only IPv4)
Expand printer search
Cancel
Display Settings Dialog Box
Specify the display settings for the Found Printers List
Change the column display
Move Up
Move Down
Default
Filtering
Series Information
Color/Monochrome
Duplexer

Network printer search

You can search and connect with supported printers on the network.
Some models of Epson printers cannot be found in the search.
Right-click an item to display an explanation of the function.
Top

Network printer search

You can search and connect with supported printers on the network, and change the port to connect a printer. To connect with a new printer, access the printer driver from your Windows operating system.
Some models of Epson printers cannot be found in the search.
Right-click an item to display an explanation of the function.
Top

Add EPSON Universal Print Driver

You can install a printer as EPSON Universal Print Driver.
Select if no printers are found by using the search function.
Top

Change connected printer

Select to change the port to connect a printer.
Top

Select a port to connect a printer

Select a port to connect a printer.
To connect with a printer on a network, choose Select from found printers, and then select printers from Found Printers:.
Note:
If your printer is connected via a local port connection that cannot provide printer information, select Manual Settings on the Optional Settings tab in the printer's Properties and select any settings that apply.
Top

Found Printers:

Displays information for printers found on a network.
Note:
Some supported printers may not appear in the search results.
Top

Set as default printer

Select to set the current printer as the default printer.
Top

Refresh

Click to search for printers on the network.
Top

Search Options

Click to open the Search Options dialog box.
Top

Display Settings

Click to open the Display Settings dialog box.
Top

OK

Click to close the dialog box and save the current settings.
Top

Back

Click to return to the previous screen.
Top

Abort

Click to stop searching for printer ports.
Top

Close

Click to close the dialog box.
Top

Add found printers to Printer Folder

Select to add printers from Found Printers:. To connect with a new printer, access the printer driver from your Windows operating system.
Top

Add to Printer Folder

Click this after selecting the printers you want to add to the Printer Folder from Found Printers:. You can add up to 16 printers at a time.
Top

Printers to be added:

Display the printers to be added. Select the printer you want to set as the default printer.
Top

Delete

Deletes the printers selected in Printers to be added:.
Top

Edit

Click to change the printer’s name.
Top

Search Options Dialog Box

You can set up conditions for searching for printers on a network.
Top

Specify conditions for searching for a printer

Select a search condition from either IP-Address or Model Name or Specify Network (Only IPv4).
Top

IP-Address or Model Name

Select and enter an IP address or a printer model name. If a model name is selected, the driver searches for printers that match the model name exactly.
Top

Specify Network (Only IPv4)

Select and enter a network address.
Top

Expand printer search

Select to expand printer search, whether or not they support the printer driver.
Note:
If you select a printer that this printer driver does not support, printing problems may occur. Epson cannot guarantee the reliability of printers that are not supported.
Top

Cancel

Click to close the dialog box without saving the settings.
Top

Display Settings Dialog Box

You can make display settings for Found Printers:.
Top

Specify the display settings for the Found Printers List

Specify the method for displaying columns and printers.
Top

Change the column display

Select the columns you want to display in Found Printers:.
Top

Move Up

Click to change the order of the columns on Found Printers:.
Top

Move Down

Click to change the order of the columns on Found Printers:.
Top

Default

Click to return the settings to their factory defaults.
Top

Filtering

Select the type of printers that you want to display in Found Printers:.
Top

Series Information

Select the series of printers that you want to display in Found Printers:.
Top

Color/Monochrome

Select the color printing function for the printers that you want to display in Found Printers:.
Top

Duplexer

Select the 2-sided printing function for the printers that you want to display in Found Printers:.
Top


Help for EPSON

> Home

Network printer search

Network printer search